﻿
/** {
    box-sizing: border-box;
}*/
body {
    font-family: Calibri;
    margin: 0px 0px 0px 0px;
}

.dvContainer {
    color: black;
    height: 100% !important;
    width: 100%;
    overflow-x: hidden;
    background-color: #ffffff;
    border: 2px solid #0070c0;
    position: absolute;
    overflow-y: auto;
}

.dvHeaderClientAddress {
    height: 21px;
    text-align: left;
    font-family: Calibri;
    padding-top: 0px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #203764;
    padding-left: 10px;
}

.spnHdrMessage {
    font-weight: 600;
    font-size: 16px;
}

.spnclose {
    float: right;
    padding-right: 10px;
}

.dvHeaderApp {
    background-color: #595959;
    height: 70px;
}

.HeaderiCON {
    height: 50px;
    padding: 10px;
    padding-bottom: 7px;
}

.spnHeaderTitle {
    font-family: Calibri;
    font-size: 30px;
    font-weight: bold;
    padding-left: 10px;
    color: #30a8ae;
    vertical-align: middle;
}

#spnHdrMessage2 {
    color: #91d050;
}

.dvEmptyspace {
    /*height: 30px*/
    height: 8px
}


/*
select {
    border-color: #ffe699;
    padding-left: 8px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 30px;
    opacity: 1;
    filter: Alpha(opacity=50);
    width: 100px;
}*/
.actionbtnEdit {
    background-image: url(/Images/Edit.png);
    background-repeat: no-repeat;
    border: none transparent;
    width: 25px;
    height: 25px;
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    cursor: pointer;
    padding-right: 15px;
}

.actionbtnDelete {
    background-image: url(/Images/Delete.png);
    background-repeat: no-repeat;
    border: none transparent;
    width: 25px;
    height: 25px;
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    cursor: pointer;
}

.actionbtnSave {
    background-image: url(/Images/Save.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    color: white;
    border: 0px currentColor;
    font-weight: normal;
    cursor: pointer;
    padding-right: 15px;
}
/*Removing Outline from Inputs in Chrome with CSS*/
input:focus, textarea:focus, select:focus, button:focus {
    outline: none;
}

.actionButtons {
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    width: 105px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 7px;
    height: 28px;
    cursor: pointer;
}

#btdNew {
    background-color: #5195d3;
}

#btnCancel {
    background-color: #ed7d31;
}

/*#tblrows tbody tr:hover td {
    background-color: #fce4d6;
}
*/
.btnDeete {
    float: left;
    color: black;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 0px;
}

.control-label:after {
    content: "*";
    color: red;
}

label.required:after {
    content: " *";
    color: red;
}

#ModelPopUp tr td {
    text-align: right;
    vertical-align: middle;
}

    #ModelPopUp tr td label {
        margin-right: 35px;
        margin-bottom: 0px;
    }

.dropdown-toggle {
    overflow: hidden;
    padding-right: 24px /* Optional for caret */;
    text-align: left;
    text-overflow: ellipsis;
    width: 100%;
}
    /* Optional for caret */
    .dropdown-toggle .caret {
        position: absolute;
        right: 12px;
        top: calc(50% - 2px);
    }

.dropdown-menu {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    margin-top: 0px !important;
    /*    width: 100% !important;
*/
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 87%;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.invalid input:required:invalid {
    background: #BE4C54;
}
/* Mark valid inputs during .invalid state */
.invalid input:required:valid {
    background: #17D654;
}

.error {
    text-align: left;
    color: red;
}

#ModelPopUp {
    font-size: 14px;
    font-family: Calibri;
    padding-bottom: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
}

.modal-body {
    padding-bottom: 5px;
}

    .modal-body td label {
        vertical-align: middle;
    }

.pagination-sm {
    margin-bottom: 0px;
}

.table td, .table th {
    border-top: none;
}

.tblGrid {
    cursor: pointer;
    width: 84%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 1.7%;
    /*border-style: dotted;*/
}

#trheader {
    cursor: pointer;
    border-collapse: collapse;
    height: 25px;
}

/*.tdHeader {
    height: 15px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    background-color: white;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    padding-top: 6px;
}*/

.searchBox {
    width: 98%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    /*border-radius: 5px;*/
    height: 20px;
    opacity: 1;
    /* filter: Alpha(opacity=50);*/
}

.tdData {
    height: 31px;
    font-family: Calibri;
    font-size: 15px;
    word-break: break-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    border-top: 0px solid #D9D9D9;
    border-bottom: 1px solid mediumseagreen;
    border-left: 0px solid #D9D9D9;
    border-color: #7CFC00;
    border-collapse: collapse;
    /*border-bottom: 0.7px solid #979797;*/
}

#imgHrd {
    background-image: url(/Images/Nurse.PNG);
    height: 66px;
}

#btnSave {
    width: 70px;
}

.selectedColor {
    background-color: #fce4d6;
    color: darkmagenta;
}

#tblfooter {
    /* margin-top: 20px;*/
    margin-top: 10px;
}

#tdpagination {
    width: 20%;
}

#tdPageNum {
    width: 20%;
    padding-left: 40px;
}

#dvPageNum {
    margin-bottom: 0px;
}

#prePageNum {
    margin-bottom: 0px;
}

#tdbnts {
    width: 60%;
}

#dvBtns {
    float: right;
    /*margin-right: 25px;*/
    margin-top: 0px;
}

/**SET POPUP MODEL ROW HEIGHT*/
table.table tr {
    height: 20px;
}

table.table td {
    height: 20px;
    padding: 5px;
}

/*.dropdown-menu.show{
    height:79px;
    overflow-y:auto;
}
*/
/**, ::after, ::before {*/
/* box-sizing: border-box; */
/*}*/

.dropdown-toggle {
    padding-right: 10px;
}

#thSelection, #tdSelectionChk {
    width: 5%;
}

#tdErrorReason, #thReason {
    width: 15%;
}


#thExtractedat, #tdExtractDateTime {
    width: 15%;
}


#thFacility, #tdFacilityId {
    width: 7%;
}


/*#thPatient, #tdPatientName {
    width: 12%;
}*/

#thCreatedBy, #tdClaimCreatedBy {
    width: 12%;
}


#dvtblrows {
    /*overflow-x: auto;
    overflow-y: auto;*/
    margin-top: 11px;
    margin-right: 38px;
    height: 206px;
}
/*#dvtblrows{
    

}*/
#tblrows {
    width: 102%;
}

.SelectAll {
    margin-left: 48%;
}
/*.txtSelectAll {
    margin-left: 100%;
}*/
.tblSelectAll {
    width: 100%
}


#btnReporcess {
    background-color: #00b0f0;
}

#btnsave {
    background-color: #00b050;
}

#btnClearAll {
    background-color: #ffc000;
}

#btnManualpublish {
    width: 135px;
    background-color: #00b050;
}

.ChkDefaultPL {
    visibility: hidden;
}

.ChkPatientLock {
    visibility: visible;
}


#btnDeete {
    background-color: #d9534f;
    color: #fff;
    width: 120px;
    height: 35px;
    margin-right: 10px;
    font-weight: 100;
}
/*jjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjj*/
.topHeader2 {
    margin-left: 2%;
    width: 95%;
}

.tbltop label {
    font-weight: bold;
    color: #999797 /*#c5c1c1*/;
    font-size: 18px;
}

.tbltop input {
    border-radius: 4px;
    /* background-color: #f7d08c73; */
    font-size: 17px;
    padding: 4px;
    padding-left: 8px;
    /* color: black; */
    border: none;
    width: 39%;
    background-color: #fff4d4 !important;
    border: 0.5px solid #ffe699 !important;
    border-color: #ffe699 !important;
    height: 18px;
}

#month {
    border-radius: 4px;
    background-color: #f7d08c73;
    font-size: unset;
    padding: 2px;
    padding-left: 8px;
    /* color: #80461B; */
    border: none;
    width: 110%;
    /* font-weight: bold; */
    line-height: unset;
    height: 28px;
}

#year {
    border-radius: 4px;
    background-color: #f7d08c73;
    font-size: unset;
    padding: 2px;
    padding-left: 8px;
    /* color: #80461B; */
    border: none;
    width: 119%;
    /* font-weight: bold; */
    margin-top: -1px;
    margin-left: -17px;
    height: 28px;
}

#gobtn {
    background-color: mediumseagreen;
    color: white;
    height: 29px;
    width: 42px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-top: -1px;
    margin-left: -120%;
}

.btwnspace {
    width: 93%;
}

#exportbtn {
    background-color: #80461B;
    color: white;
    height: 29px;
    width: 94px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-top: -1px;
    margin-bottom: -3px;
}

#resetbtn {
    background-color: grey;
    color: white;
    height: 29px;
    font-weight: bold;
    width: 121px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-left: -47px;
    /*margin-right: 18px;*/
    margin-top: -1px;
}

#trheader2 {
    cursor: pointer;
    border-collapse: collapse;
    height: 25px;
}

.tdHeader {
    height: 26px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    background-color: #fff4d4;
    color: black;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    /*padding-top: 6px;*/
}

.tdrow1 {
    width: 10%;
}

.tdrow2 {
    width: 15%;
}

.searchDef {
    font-weight: 600;
    color: dimgrey;
}
/*
#tblrows tr:nth-child(even) {
    background-color: #f2f2f2;
}*/


html, body {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}




.custom-button {
    padding: 0px;
    padding-right: 8px;
    font-size: unset;
    width: 110px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    border-color: #ffe699;
    line-height: unset;
    height: 28px;
    margin-left: 10px;
}

    .custom-button:hover {
        background-color: #fff4d4 !important;
        border: .5px solid #ffe699 !important;
        border-color: #ffe699 !important;
        /*color: #fff4d4 !important;*/
        margin-left: 10px;
    }

.dropdown-toggle {
    overflow: hidden;
    padding-right: 7px /* Optional for caret */;
    /*text-align: left;*/
    text-overflow: ellipsis;
    width: 100%;
    padding-left: 8px;
}
    /* Optional for caret */
    .dropdown-toggle .caret {
        position: absolute;
        right: 12px;
        top: calc(50% - 2px);
    }

    .dropdown-toggle::after {
        display: inline-block;
        /*margin-left: 50%;*/
        vertical-align: .255em;
        content: "";
        border-top: .5em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        float: right;
        top: 5px;
        position: relative;
        margin-left: 10px;
    }

.text-nodatafound {
    font-size: 18px;
}


#btdrestart {
    background-color: red;
}

#tdShow {
    text-decoration: none;
}

    #tdShow:hover {
        text-decoration: underline;
    }

#NotclosedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: -36px;
    color: #fff;
    background-color: #dc3545;
    border-color: #545b62;
    margin-left: 410px;
    padding-top: 2px;
}

#OKclosedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: 13px;
    color: #fff;
    background-color: #218838;
    border-color: #545b62;
    margin-left: 324px;
    padding-top: 2px;
}

.searchSiteAuit {
    width: 99%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: lightgray;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
}

.searchSiteAction {
    width: 99%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: lightgray;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
}

.tblGridAudit {
    cursor: pointer;
    width: 98%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;
    /*border-style: dotted;*/
}

#closedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: 13px;
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
    margin-left: 403px;
    padding-top: 2px;
}

.spnClick {
    border-bottom: 3px solid #b300b3;
}


.spnButton {
    padding: 5px;
    width: 100px;
    height: 30px;
    /* color: rgb(0, 112, 192); */
    font-size: 16px;
    border-right-color: currentColor;
    border-left-color: currentColor;
    border-right-width: 3px;
    /*border-bottom-width: 0px;*/
    border-left-width: medium;
    border-right-style: none;
    border-left-style: none;
    /*    background-color: white;
*/ border-top-width: 0px;
    /*    margin-right: 20px;
*/ font-weight: 500;
    color: #b300b3;
    cursor: pointer;
    margin-bottom: 15px;
    outline: none;
    font-family: Calibri;
    font-size: 19px;
}

.tdHeaderAuitLog {
    height: 15px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    background-color: white;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    padding-top: 6px;
}

.tblGridAuditLog {
    cursor: pointer;
    width: 96%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;
    margin-top: 99px;
}

.actionButtonsRestart {
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    width: 87px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 7px;
    height: 19px;
    cursor: pointer;
}

#tdASClaimNo a:hover {
    text-decoration: underline;
}

.dropdownAudit {
    position: relative;
    display: inline-block;
}

    .dropdownAudit select {
        width: 124%;
    }

    /*.dropdownAudit::after {
        content: '\25BC';*/ /* Unicode character for down arrow */
    /*position: absolute;
        top: 50%;
        right: -14px;*/ /* Adjust the right position as needed */
    /*transform: translateY(-50%);
        font-size: 12px;
    }*/

    .dropdownAudit .dropdownAudit-menu {
        left: 0;
        top: 100%;
        position: absolute;
        width: 100%; /* Adjust the width as needed */
    }




/*     BillerBoard    */

.dvContent {
    min-height: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    /* background-color: aliceblue;
*/ margin-top: 1%;
}

    .dvContent .child-flex {
        box-sizing: border-box;
        width: 665px;
        height: 460px;
        margin: 10px;
        border: 2px solid lightgray;
        padding: 4px;
        min-width: 660px;
        min-height: 460px;
    }

/*.dvContent div{
    width:200px;
    margin:10px;
}*/

.GridDiv {
    width: 39%;
    font-size: 26px;
    font-weight: 500;
    background-color: #b3e6b3;
    padding: 6px;
    margin-top: 6px;
    margin-left: 8px;
    padding-left: 9px;
}

/*h6 {
    font-size: 18px;
    margin-left: 21px;
    margin-top: 18px;
}*/

#firstline {
    font-size: 17px;
    margin-left: 21px;
    margin-top: 15px;
}

#secondline {
    font-size: 17px;
    margin-left: 21px;
    margin-top: 9px;
}

#thirdline {
    font-size: 17px;
    margin-left: 21px;
    /* margin-top: 18px;*/
}

.HeaderDiv {
    font-size: 23px;
    font-weight: 500;
    background-color: #b3e6b3;
    padding: 8px;
    margin: 6px;
}

.HeaderDiv {
    display: inline-block;
}

ul, li, nav {
    display: inline;
}

.SpeacialityUL {
    margin-left: 18%;
}


nav {
    position: relative;
    right: 0;
}

.nav-ValGen {
    position: relative;
    right: 0;
    top: -30px;
}

.PayorUL {
    margin-left: 39%;
}

.PracticesUL {
    margin-left: 34.4%;
}

.ClaimsStatusUL {
    margin-left: 42.7%;
}

.ValGenUL {
    margin-left: 36.5%;
}

.treemap {
    margin-left: 3%;
    width: 100%;
    height: 81%;
}

/*#LoadingRed {
    float: right;*/
/*    margin-right: 24%;
*/ /*color: #DDA0DD;
    font-weight: bolder;
    font-size: 24px;
    vertical-align: middle;
    margin-top: 48px;
    display: none;
    position: absolute;
    z-index: 2;
    right: 24%;
}*/
#LoadingRed {
    float: right;
    margin-right: 0%;
    color: #DDA0DD;
    font-weight: bolder;
    font-size: 24px;
    vertical-align: middle;
    margin-top: 10px;
    display: none;
    margin-right: 215px;
}

.MonthyearDrillDown {
    margin-left: -1.5%;
}

/*#treemap {
    width: 100%;
    float: right;*/
/*margin-right: 116px;*/
/*margin-right: 5%;
    margin-top: 23px;
    height: 323px;
}*/
.TreeStyle {
    width: 100%;
    float: right;
    /*margin-right: 116px;*/
    margin-right: 5%;
    margin-top: 23px;
    height: 323px;
}

/*.TreeStyleforPractice {
    width: 90%;
    float: right;*/
/* margin-right: 116px; */
/*margin-right: 15%;
    margin-top: 20px;
    height: 323px;
}

.SideBar {
    width: 11%;
    position: absolute;
    right: 3%;
    top: 90%;
    background-color: #fff4d4;
}*/

.NumRow {
    font-size: 20px;
    font-weight: 500;
}

    .NumRow td {
        cursor: pointer;
    }

.StylTop {
    margin-left: 20px;
    color: #80ed4a;
    font-size: 22px;
    font-weight: 600;
}

.StylBottom {
    margin-top: 3px;
    margin-left: 2px;
    color: #f43939;
    font-size: 22px;
    font-weight: 600;
}

.SelectedButton {
    color: #b300b3;
    border-bottom: 3px solid #b300b3;
    font-weight: 600;
}

.modal-body2 {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 14px;
}

#MonthlyMap {
    /*width: 300px;*/ /* Adjust width as needed */
    /*height: 200px;*/ /* Adjust height as needed */
    margin-top: 4%;
}

#chartdiv {
    width: 96%;
    height: 343px;
}

#day {
    text-align: left;
    color: mediumseagreen;
    font-size: 16px;
    font-weight: bold;
}

#week {
    text-align: left;
    color: deepskyblue;
    font-size: 16px;
    font-weight: bold;
}

#last3weeks {
    width: 17%;
    text-align: left;
    color: deepskyblue;
    font-size: 16px;
    font-weight: bold;
}

#months {
    text-align: left;
    color: darkorange;
    font-size: 16px;
    font-weight: bold;
}

#lastmonth {
    text-align: left;
    color: darkorange;
    font-size: 16px;
    font-weight: bold;
}

#last3month {
    width: 17%;
    text-align: left;
    color: darkorange;
    font-size: 15px;
    font-weight: bold;
}

/*tn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

*/
/*#dropdownMonthButtonSpeciality {*/
/*cursor: not-allowed;*/
/*user-select:none;
}*/



.TreeStyleValueGenChart {
    width: 99%;
    float: right;
    /* margin-right: 116px; */
    margin-right: 5%;
    margin-top: 23px;
    height: 79%;
}

.TreemapValueGenWidget {
    margin-top: -1%;
    margin-left: 5%;
    width: 100%;
    height: 430px;
    /*height: 91%;*/
}

.Info-IconStyl {
    width: 0%;
    margin-top: -6%;
    margin-left: 38%;
    position: relative;
    z-index: 1;
}

.LabelValueGen {
    font-size: 20px;
}

.MonthYearDrillDownValueGen {
    margin-top: -5%;
    margin-left: 1%;
}



.refresh-container {
    position: relative;
    display: inline-block;
}

.refresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    top: -313px;
    left: 560px;
}

.Specialityrefresh {
    position: relative;
    display: inline-block;
}

.Specrefresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    margin-top: -24px;
    left: -421px;
}

.Payerwisereferesh {
    position: relative;
    display: inline-block;
}

.Payerrefresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    top: -61px;
    left: -431px;
}

.Practicewisereferesh {
    position: relative;
    display: inline-block;
}

.practicerefresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    top: -62px;
    left: -393px;
}


.Claimsrefresh {
    position: relative;
    display: inline-block;
}


.claimsrefresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    margin-top: -23px;
    left: -387px;
}

.ValGenwiserefresh {
    position: absolute;
    display: inline-block;
}


.ValGenrefresh-img, .hover-refresh-img {
    height: 33px;
    position: absolute;
    margin-top: 12px;
    left: 14px;
    z-index: 1;
}


/**Widget Loading image */

/* styles.css */
.widget {
    margin-bottom: 20px;
    position: relative;
}

.loading-overlay {
    position: absolute;
}

.loading-popup {
    font-size: 19px;
    width: max-content;
    position: absolute;
    top: 50%;
    margin-left: 285px;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    padding: 10px;
    border-radius: 5px;
    /*    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);  
*/ top: calc(50% - -180px);
    outline: 0;
    border: 1px solid rgba(0, 0, 0, .2);
}

.loading-text {
    color: #ff3434;
}

.loading-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bi-info-circle-fill {
    font-size: 21px; /* Adjust the size as needed */
}

/**Widget Loading image */

.loading-overlayNoRec {
    position: absolute;
}

.loading-popupNoRec {
    font-size: 18px;
    width: max-content;
    position: absolute;
    /* top: 50%; */
    margin-left: 321px;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
    border-radius: 5px;
    /*    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
*/ top: calc(50% - -159px);
    outline: 0;
    border: 1px solid rgba(0, 0, 0, .2);
}

.loading-textNoRec {
    color: #333;
}

.loading-contentNoRec {
    display: flex;
    align-items: center;
    justify-content: center;
}

.Payortreemap {
    margin-top: -5%;
    margin-left: 5%;
    width: 100%;
    height: 81%;
    padding-bottom: 45px;
}

.PayorRatesLabel {
    font-weight: 600;
    margin-top: 20pc;
    margin-left: 2%;
}

#EMptyRow {
    /*  position: relative;
    bottom: 20px;
    right: 20px;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    border: 2px black solid;*/
}

.no-click {
    pointer-events: none;
}

.chart-canvas {
    width: 100%;
    max-width: 800px;
    Set max-width height: 400px;
    Set height margin: auto;
    Center the chart border: 1px solid #ccc;
    Optional: Add a border box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    Optional: Add a shadow
}

/*#chartContainer {
    display: flex;
    justify-content: center;
    align-items: center;
}*/

/*#clusteredStackedChart {
    width: 324px !important;
    padding-right: 338px;
    height: 341px !important;
}*/

/*#legendContainer {
    margin-top: -217px;
    margin-left: 250px;
}*/

.legend-table {
    margin-left: 20px;
}
/******Pagination in Practice*******/
/*.pagination-controls {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 53px;
    margin-left: -194px;
    margin-top: 12px;
    font-size: 18px;
}

button {
    background-color: #007BFF;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 2px;
    cursor: pointer;
    border-radius: 4px;
}

    button[disabled] {
        background-color: #ccc;
        cursor: not-allowed;
    }

.page-info {
    display: flex;
    align-items: center;
}

    .page-info input {
        width: 50px;
        text-align: center;
        font-size: 18px;
        margin: 0 5px;
    }*/




.pagination-container {
    position: absolute;
    right: 1%;
    top: 96%;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

    .pagination-container button {
        margin: 0 5px;
        padding: 0px 2px;
        cursor: pointer;
        color: #f8f9fa;
        border-radius: 5px;
        font-weight: 900;
        border: none;
        height: 28px;
        background-color: white;
    }

    .pagination-container input {
        width: 30px;
        text-align: center;
    }

/*  SivaRaman Style */
.TreeStyleforPractice {
    width: 90%;
    float: right;
    margin-top: 16px;
    height: 323px;
}

/*.SideBar {
    width: 11%;
    position: absolute;
    right: 3%;
    top: 90%;
    background-color: #fff4d4;
}
*/


/*#chartContainer {
    display: flex;
    justify-content: center;
    align-items: center;
}

#clusteredStackedChart {
    width: 295px !important;
    padding-right: 379px;
    height: 328px !important;
}

#legendContainer {
    margin-top: -217px;
    margin-left: 274px;
}

.legend-table {
    margin-left: 20px;
}*/

#chartContainer {
    display: flex;
    justify-content: center;
    align-items: center;
}

#clusteredStackedChart {
    margin-top: -15px;
    width: 300px !important;
    padding-right: 365px;
    height: 366px !important;
}

#legendContainer {
    margin-top: -187px;
    margin-left: 274px;
}

.legend-table {
    margin-left: 30px;
    width: 92%;
    border-collapse: collapse; /* Ensures no extra spacing */
}

    .legend-table th, .legend-table td {
        width: 85px; /* Set consistent width for cells */
        /* padding: 5px 8px;*/
        border: 1px solid lightgrey;
        text-align: center;
        box-sizing: border-box;
    }

/******Pagination in Practice*******/
.pagination-controls {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -42px;
    margin-left: 357px;
    margin-top: 12px;
    font-size: 18px;
}




button {
    background-color: transparent;
    border: none;
    color: #007BFF;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 2px;
    cursor: pointer;
}

    button[disabled] {
        color: #ccc;
        cursor: not-allowed;
    }

.page-info {
    display: flex;
    align-items: center;
}

    .page-info input {
        width: 50px;
        text-align: center;
        font-size: 18px;
        margin: 0 5px;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

button.last-btn {
    color: #28a745 !important;
}

    button.last-btn[disabled] {
        color: #ccc !important;
    }

#billedtotal {
    position: absolute;
    /*margin-top: 9px;*/
    margin-left: 375px;
}

#practicepatient {
    position: absolute;
    /*margin-top: 9px;*/
    margin-left: 375px;
}

.Practicetreemap {
    margin-left: -9%;
    width: 100%;
    height: 81%;
}

.PaginationSvgStyl {
    width: 28px;
    cursor: pointer;
    margin: 6px;
    margin-top: 5px;
}

.PaginationPageStyl {
    margin: 5px;
}

.disabledPgntnbtn {
    pointer-events: none;
    opacity: 0.5;
}


li {
    background-color: #f2f2f2;
    color: #787676;
    font-size: 19px;
    padding: 6px;
}

    li:hover {
        color: darkviolet;
        cursor: pointer;
    }

.PayorPriceUL li {
    background-color: transparent;
    color: green;
}

    .PayorPriceUL li:hover {
        color: green;
        cursor: default;
    }

.PracticePriceUL li {
    background-color: transparent;
    color: green;
}

    .PracticePriceUL li:hover {
        color: green;
        cursor: default;
    }

.PayorPriceUL {
    margin-left: 56%;
}

.PracticePriceUL {
    margin-left: 58%;
}

/* Underline with adjusted position when the radio button is selected */
input[type="radio"]:checked + .price-label,
input[type="radio"]:checked + .price-label1 {
    text-decoration: underline;
    text-underline-offset: 3px; /* Adjust the value as needed */
}




.custom-alert {
    background-color: #f44336;
    color: white;
    padding: 5px 0px 3px 36px;
    border-radius: 16px;
    font-family: sans-serif;
    font-size: 14px;
    max-width: 212px;
    position: absolute;
    top: -3px;
    right: 10px;
    z-index: 10;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.exclamation {
    font-size: 24px;
    color: red;
    font-weight: bold;
    text-align: left;
    line-height: 1;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    /* padding: 1px 1px 2px 8px; */
    margin-left: -28px;
    margin-bottom: -37px;
    margin-top: 8px;
    background-color: white;
    border-radius: 10px;
    padding: 0px 1px 0px 7px;
    width: 15px;
    height: 26px;
}

.background-box {
    width: 100%;
    height: 300px;
    background: url('https://via.placeholder.com/800x300') no-repeat center;
    background-size: cover;
    position: relative;
}






@media screen and (max-width:1505px) {
    .dvContent {
        min-height: 100%;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        /*align-content:center;*/

        margin-top: 1%;
        flex-direction: column;
    }
}




.alert-banner {
    position: absolute;
    top: -9px;
    right: -1px;
    background-color: #f44336;
    color: white;
    padding: 2px 0px 4px 30px;
    border-radius: 16px;
    font-family: sans-serif;
    font-size: 11.5px;
    max-width: 256px;
/*    z-index: 100;
*/    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
}

    .alert-banner .exclamation {
        position: absolute;
        left: 33px;
        margin-top: -37px;
        font-size: 18px;
        font-weight: bold;
        background-color: white;
        color: red;
        border-radius: 50%;
        width: 18px;
        height: 18px;
        text-align: center;
        line-height: 18px;
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        padding: 2px;
    }

